Subject: [Unbearable] PR #19 HTTPSTB: IANA Considerations and updated HTTP/1.1 reference

From: =JeffH <[email-masked]>
Date: Tue, 29 Mar 2016 16:17:55 -0700

One needs to register new HTTP header fields with IANA per 
https://tools.ietf.org/html/rfc3864, so IANA considerations section duly 
created. Also, HTTP/1.1 is now spec'd by RFC7230 et al, thus duly updated 
appropriate refs. Also, RFC7230 revised the style for defining header fields 
-- that style is applied here. In any case, the prior style was somewhat 
incorrect in that it was using ABNF conventions from the email world rather 
than HTTP conventions -- e.g., [CFWS] is not used in specifying HTTP header 
fields.

HTH,

=JeffH